i.main::before{content:'';display:block;background-image:url(/images/admission_gov/main/sp_main.png);background-repeat:no-repeat;background-size:72rem;}
.main.ico_prev_sm::before{width:.8rem;height:1.4rem;background-position:-2rem -2.5rem;}
.main.ico_next_sm::before{width:.8rem;height:1.4rem;background-position:-4.8rem -2.5rem;}
.main.ico_stop_sm::before{width:.7rem;height:1.2rem;background-position:-7.6rem -2.6rem;}
.main.ico_play_sm::before{width:.7rem;height:1.2rem;background-position:-10.3rem -2.6rem;}
.main.ico_plus::before{width:1.4rem;height:1.4rem;background-position:-13.2rem -2.5rem;}
.main.ico_chk::before{width:.9rem;height:.8rem;background-position:-16.6rem -2.8rem;}
.main.ico_document_sm::before{width:1.8rem;height:2.2rem;background-position:-19.8rem -2.1rem;}
.main.ico_pencil::before{width:1.9rem;height:1.8rem;background-position:-23.9rem -2.3rem;}
.main.ico_book::before{width:2.2rem;height:2rem;background-position:-27.8rem -2.2rem;}
.main.ico_star::before{width:2.1rem;height:2rem;background-position:-32rem -2.2rem;}
.main.ico_chk_box::before{width:2.2rem;height:2.2rem;background-position:-36.1rem -2.1rem;}
.main.ico_prev::before{width:1.1rem;height:1.9rem;background-position:-40.3rem -2.3rem;}
.main.ico_next::before{width:1.1rem;height:1.9rem;background-position:-43.3rem -2.3rem;}
.main.ico_stop::before{width:.8rem;height:1.5rem;background-position:-46.4rem -2.4rem;}
.main.ico_play::before{width:.9rem;height:1.6rem;background-position:-49.2rem -2.4rem;}
.main.ico_shortcut_sm::before{width:1.4rem;height:1.4rem;background-position:-52.3rem -2.4rem;}
.main.ico_calendar::before{width:2rem;height:2.2rem;background-position:-55.5rem -2.1rem;}
.main.ico_shortcut::before{width:1.7rem;height:1.7rem;background-position:-59.3rem -2.3rem;}
.main.ico_document::before{width:2.2rem;height:2.8rem;background-position:-63.2rem -1.8rem;}
.main.ico_fav_01::before{width:5rem;height:4.4rem;background-position:-2rem -6.4rem;}
.main.ico_fav_02::before{width:5rem;height:4.8rem;background-position:-9rem -6.4rem;}
.main.ico_fav_03::before{width:5rem;height:4.1rem;background-position:-16rem -6.4rem;}
.main.ico_fav_04::before{width:4.2rem;height:4.5rem;background-position:-23rem -6.4rem;}
.main.ico_fav_05::before{width:5rem;height:4.8rem;background-position:-29.2rem -6.4rem;}
.main.ico_fav_06::before{width:5rem;height:5.2rem;background-position:-36.2rem -6.4rem;}
.main.ico_fav_07::before{width:4.5rem;height:4.5rem;background-position:-43.2rem -6.4rem;}
.main.ico_fav_08::before{width:4.5rem;height:3.9rem;background-position:-49.7rem -6.4rem;}
.main.ico_major_white::before{width:5.5rem;height:4.8rem;background-position:-2rem -13.6rem;}
.main.ico_scholarship_white::before{width:4.8rem;height:5rem;background-position:-9.5rem -13.6rem;}
.main.ico_bus_white::before{width:5rem;height:4.7rem;background-position:-16.3rem -13.6rem;}
.main.ico_welfare_white::before{width:4.9rem;height:4.8rem;background-position:-23.5rem -13.8rem;}
.main.ico_building_white::before{width:5.5rem;height:5rem;background-position:-30.7rem -13.8rem;}
.main.ico_grade_white::before{width:5.4rem;height:4.6rem;background-position:-38.4rem -13.7rem;}
.main.ico_result_white::before{width:5rem;height:4.7rem;background-position:-45.9rem -13.6rem;}
.main.ico_application_white::before{width:6rem;height:4.3rem;background-position:-53rem -13.6rem;}
.main.ico_upload_white::before{width:5.1rem;height:4.2rem;background-position:-61.2rem -13.7rem;}
.main.ico_number_white::before{width:4.4rem;height:4.4rem;background-position:-2rem -42.3rem;}
.main.ico_chk_app_white::before{width:5.4rem;height:4.6rem;background-position:-8.4rem -42.3rem;}
.main.ico_candidate_white::before{width:5.3rem;height:4.3rem;background-position:-15.9rem -42.4rem;}
.main.ico_print_white::before{width:5.6rem;height:4.1rem;background-position:-23.3rem -42.3rem;}
.main.ico_councel_white::before{width:5.5rem;height:4.9rem;background-position:-30.9rem -42.3rem;}
.main.ico_bn_01::before{width:4.5rem;height:4.5rem;background-position:-2rem -27.6rem;}
.main.ico_bn_02::before{width:5.1rem;height:4.5rem;background-position:-8.5rem -27.6rem;}
.main.ico_bn_03::before{width:4.5rem;height:4.5rem;background-position:-15.6rem -27.6rem;}
.main.ico_bn_04::before{width:3.1rem;height:4.7rem;background-position:-22.1rem -27.6rem;}
.main.ico_bn_05::before{width:6.2rem;height:4.5rem;background-position:-27.2rem -27.6rem;}
.main.ico_bn_06::before{width:5.3rem;height:4.5rem;background-position:-35.4rem -27.6rem;}
.main.ico_slogan::before{width:37.5rem;height:6rem;background-position:-2rem -34.3rem;}
.main.ico_mascoat::before{width:10.7rem;height:17.8rem;background-position:-42.8em -27.6rem;}

/* header */
#header.tpB{position:fixed;top:0;left:0;z-index:10;}

/* tab */
.tab{display:flex;}
.tab_box .tab_tit{position:relative;display:inline-flex;align-items:center;}
.tab_box .tab_cnt{display:none;position:absolute;left:0;width:100%;}

/* control */
.control{display:inline-flex;align-items:center;gap:0 1rem;}
.control button, .control a{display:inline-flex;align-items:center;justify-content:center;width:5rem;height:5rem;border-radius:5rem;background-color:#fff;}
.control button::before, .control a::before{content:'';display:block;background-image:url(/images/admission_gov/main/sp_main.png);background-repeat:no-repeat;background-size:72rem;}
.control .btn_prev::before{width:1.1rem;height:1.9rem;background-position:-40.3rem -2.3rem;}
.control .btn_next::before{width:1.1rem;height:1.9rem;background-position:-43.3rem -2.3rem;}
.control .btn_stop{background-color:#7d8496;}
.control .btn_stop::before{width:.9rem;height:1.6rem;background-position:-46.4rem -2.4rem;}
.control .btn_stop.on::before{width:.9rem;height:1.6rem;background-position:-49.2rem -2.4rem;}
.control .btn_more{background-color:#7d8496;}
.control .btn_more::before{width:1.4rem;height:1.4rem;background-position:-13.2rem -2.5rem;filter:contrast(0) brightness(10);}
.control .page_bar{position:relative;width:15rem;height:1rem;border-radius:5rem;background-color:rgba(255,255,255,.1);overflow:hidden;}
.control .page_bar .swiper-pagination-progressbar-fill{border-radius:5rem;background-color:#fff;}

/* 공통 */
.main h2.tit{font-size:4.5rem;font-weight:600;line-height:1.2;word-break:keep-all;}
.main h2.tit + .sub{font-size:2rem;color:#6e6e6e;word-break:keep-all;margin-top:1.5rem;}
.main .c_bg_text{position:relative;overflow:hidden;}
.main .c_bg_text::after{position:absolute;bottom:-2.4rem;left:-2.4rem;content:'SUNLIN UNIVERSITY ADMISSIONS INFORMATION SUNLIN UNIVERSITY ADMISSIONS INFORMATION SUNLIN UNIVERSITY ADMISSIONS INFORMATION SUNLIN UNIVERSITY ADMISSIONS INFORMATION SUNLIN UNIVERSITY ADMISSIONS INFORMATION SUNLIN UNIVERSITY ADMISSIONS INFORMATION';font-size:12rem;font-weight:800;line-height:1;color:transparent;-webkit-text-stroke:.3rem #ededed;white-space:nowrap;animation:texteffect 80s linear infinite;z-index:-1;}
@keyframes texteffect {
  0%{transform:translateX(0%);}
  100%{transform:translateX(-50%);}
}

/* 비주얼 */
.main_vis{position:relative;width:100%;height:100vh;line-height:1.2;text-align:center;color:#fff;word-break:keep-all;background-color:#000;transition:height .2s;overflow:hidden;}
.main_vis .vis_mob, .main_vis .swiper_vis_mob{display:none;}
.main_vis .vis_web{width:100%;height:100%;}
.main_vis .swiper{width:100%;height:100%;}
.main_vis .swiper .swiper-slide{position:relative;display:flex;flex-direction:column;align-items:center;justify-content:center;gap:1.2rem 0;padding:0 2.5rem 12rem;}
.main_vis .swiper .swiper-slide .img{position:absolute;top:0;left:0;display:flex;align-items:center;justify-content:center;width:100%;height:100%;z-index:-1}
.main_vis .swiper .swiper-slide .img img{width:100%;height:100%;object-fit:cover;transform:scale(1);}
.main_vis .swiper .swiper-slide .img video{height:132%;}
.main_vis .swiper .swiper-slide .ico_slogan{transform:translateY(0);opacity:0;transition:all .6s .3s;}
.main_vis .swiper .swiper-slide .tit{transform:translateY(0);font-size:6rem;font-weight:900;opacity:0;transition:all .6s .6s;}
.main_vis .swiper .swiper-slide .sub{transform:translateY(0);font-size:2.6rem;margin-top:1rem;opacity:0;transition:all .6s .9s;}
.main_vis .swiper .swiper-slide-active .img img{animation:scale 5s ease-out alternate both;}
.main_vis .swiper .swiper-slide-active .ico_slogan{transform:translateY(-1rem);opacity:1;}
.main_vis .swiper .swiper-slide-active .tit{transform:translateY(-1rem);opacity:1;}
.main_vis .swiper .swiper-slide-active .sub{transform:translateY(-1rem);opacity:1;}
.main_vis .swiper + .control{position:absolute;top:calc(50% + 6rem);left:50%;transform:translateX(-50%);justify-content:center;gap:0 .5rem;width:15rem;height:4rem;border-radius:5rem;background-color:rgba(0,0,0,.5);z-index:1;}
.main_vis .swiper + .control button{width:1.8rem;height:1.8rem;background-color:transparent;}
.main_vis .swiper + .control button::before{filter:contrast(0 )brightness(10);}
.main_vis .swiper + .control .btn_prev::before{width:.8rem;height:1.4rem;background-position:-2rem -2.5rem;}
.main_vis .swiper + .control .btn_next::before{width:.8rem;height:1.4rem;background-position:-4.8rem -2.5rem;}
.main_vis .swiper + .control .btn_stop::before{width:.7rem;height:1.2rem;background-position:-7.6rem -2.6rem;}
.main_vis .swiper + .control .btn_stop.on::before{width:.7rem;height:1.2rem;background-position:-10.3rem -2.6rem;}
.main_vis .swiper + .control .page_num{display:inline-flex;align-items:center;gap:0 .5rem;font-size:1.5rem;font-weight:700;}
.main_vis .inner{position:absolute;bottom:12rem;left:50%;transform:translateX(-50%);z-index:1;}
.main_vis .inner .swiper_favorite{overflow:visible;}
.main_vis .inner .swiper-slide{width:17rem;height:17rem;}
.main_vis .inner .swiper-slide a{flex-direction:column;justify-content:flex-end;gap:2.8rem 0;width:100%;height:100%;font-size:2rem;font-weight:700;text-align:center;color:#fff;border:.1rem solid transparent;border-radius:2rem;background-color:transparent;padding:0 0 3.8rem;transition:all .2s;}
.main_vis .inner .swiper-slide a:hover{border-color:#fff;background:rgba(255,255,255,.05);backdrop-filter:blur(.2rem) saturate(1.2);-webkit-backdrop-filter:blur(.2rem) saturate(1.2);}
.main_vis .inner .control{margin-top:3rem;}
@keyframes scale {
	0% {transform:scale(100%);}
	100% {transform:scale(107%);}
} 

/* 모집요강 */
.main_info{display:flex;align-items:center;height:100vh;}
.main_info::before{position:absolute;top:-10.4rem;right:0;content:'';display:block;width:32.9rem;height:32.9rem;background:url(/images/admission_gov/common/bg_gnb.png) no-repeat center/contain;filter:contrast(0);}
.main_info .inner{display:flex;align-items:flex-start;gap:0 14rem;}
.main_info .left{position:relative;width:40rem;}
.main_info .left::before{position:absolute;top:-30.4rem;left:47rem;transform:translateX(-100%);content:'';display:block;width:300%;height:calc(100% + 36.6rem);border-radius:10rem 0 10rem 10rem;background-color:#f8f9fb;z-index:-1;}
.main_info .left .box{position:relative;width:100%;height:53.5rem;border-radius:2rem;margin-top:3rem;overflow:hidden;}
.main_info .left .box .img{width:100%;height:100%;}
.main_info .left .box .img img{width:100%;height:100%;}
.main_info .left .box .c_btn_flex{position:absolute;bottom:0;left:0;width:100%;background-color:rgba(0,0,0,.7);}
.main_info .left .box .c_btn_flex::before{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);content:'';display:block;width:.1rem;height:3.2rem;background-color:rgba(255,255,255,.5);}
.main_info .left .box .c_btn_text{position:relative;flex:1;height:5.5rem;font-weight:600;color:#fff;padding-left:4.2rem;}
.main_info .left .box .c_btn_text i{position:absolute;top:50%;left:2.4rem;transform:translateY(-50%);}
.main_info .right{position:relative;flex:1;min-width:0;}
.main_info .right .tab{gap:1rem;margin-top:3rem;}
.main_info .right .tab_box.on .tab_tit button{position:relative;color:#fff;border:0;background:linear-gradient(-90deg, #2fb2b7, #3f65d9);padding-left:4rem;}
.main_info .right .tab_box.on .tab_tit button::before{position:absolute;top:50%;left:1.8rem;transform:translateY(-50%);content:'';display:block;width:2rem;height:2rem;border-radius:5rem;background:#fff url(/images/admission_gov/main/sp_main.png) no-repeat -16rem -2.2rem;background-size:72rem;}
.main_info .right .tab_box .tab_tit button{width:16rem;height:5rem;font-size:1.8rem;font-weight:600;color:#6e6e6e;border:.1rem solid #cacaca;border-radius:5rem;background-color:#fff;}
.main_info .right .tab_box .tab_cnt{margin-top:2rem;}
.main_info .right .tab_box .tab_cnt .info > li + li{margin-top:1.4rem;}
.main_info .right .tab_box .tab_cnt .info > li{display:flex;flex-wrap:wrap;align-items:center;gap:1rem 0;border-radius:2rem;background-color:#f8f9fb;padding:2rem;}
.main_info .right .tab_box .tab_cnt .info > li .tit{position:relative;width:16rem;font-size:2rem;font-weight:700;padding-left:4rem;}
.main_info .right .tab_box .tab_cnt .info > li .tit i{position:absolute;top:50%;left:0;transform:translateY(-50%);}
.main_info .right .tab_box .tab_cnt .info > li .sub{flex:1;min-width:0;color:#6e6e6e;}
.main_info .right .tab_box .tab_cnt .info > li .sub > li + li{margin-top:.5rem;}
.main_info .right .tab_box .tab_cnt .info > li .sub b{font-size:700;}
.main_info .right .tab_box .tab_cnt .c_btn_icon{position:absolute;top:-2rem;right:0;transform:translateY(-100%);width:5rem;height:5rem;border:.1rem solid #e2e2e2;border-radius:5rem;background-color:#fff;}
.main_info .right .process{display:flex;align-items:center;gap:2.2rem 0;margin-top:4.5rem;}
.main_info .right .process h3.tit{display:inline-flex;align-items:center;gap:0 1.4rem;}
.main_info .right .process h3.tit i{width:6rem;height:6rem;border-radius:2rem;background-color:#3a61da;}
.main_info .right .process h3.tit b{font-size:2.4rem;font-weight:600;}
.main_info .right .process h3.tit span{display:block;font-size:1.8rem;font-weight:600;color:#3a61da;}
.main_info .right .process .overflow_x{flex:1;}
.main_info .right .process .overflow_x ol{counter-reset:counter;display:inline-flex;width:100%;}
.main_info .right .process .overflow_x ol li{position:relative;counter-increment:counter;flex:1;color:#6e6e6e;text-align:center;}
.main_info .right .process .overflow_x ol li::before{content:counter(counter);display:block;width:3.6rem;height:3.6rem;font-weight:700;line-height:3.6rem;text-align:center;color:#fff;border-radius:5rem;background-color:#3a61da;margin:0 auto 1rem;}
.main_info .right .process .overflow_x ol li::after{position:absolute;top:1.7rem;left:calc(50% + 2.2rem);content:'';display:block;width:calc(100% - 4.4rem);height:.3rem;border-radius:1rem;background-color:#ededed;}
.main_info .right .process .overflow_x ol li:last-child:after{display:none;}

/* 퀵링크 */
.main_quick{position:relative;background:linear-gradient(-90deg, #2fb2b7, #3f65d9);padding:7rem 0;overflow:hidden;}
.main_quick .inner{display:flex;}
.main_quick .left{position:relative;width:35rem;}
.main_quick .left::before{position:absolute;top:-7rem;left:35rem;transform:translateX(-100%);width:300%;content:'';display:block;height:calc(100% + 14rem);border-radius:10rem 10rem 0 10rem;background-color:rgba(0,0,0,.05);}
.main_quick .left::after{position:absolute;bottom:-11rem;right:3rem;content:'';display:block;width:10.7rem;height:17.8rem;background:url(/images/admission_gov/main/sp_main.png) no-repeat -42.8rem -27.6rem;background-size:72rem;}
.main_quick .left h2.tit{font-size:4.2rem;color:#fff;}
.main_quick .left h2.tit + .sub{color:#fff;margin-top:1rem;}
.main_quick .left .control{position:relative;margin-top:3.2rem;}
.main_quick .right{flex:1;min-width:0;padding:1rem 0 0 5rem;}
.main_quick .right .swiper-slide{width:10.4rem;}
.main_quick .right .swiper-slide a{flex-direction:column;width:100%;text-align:center;color:#fff;word-break:keep-all;padding:0;}
.main_quick .right .swiper-slide a i{width:100%;height:10rem;border:.1rem solid rgba(255,255,255,.2);border-radius:2rem;background-color:transparent;margin-bottom:1.2rem;transition:background-color .2s;}
.main_quick .right .swiper-slide a:hover i{background-color:#fff;}
.main_quick .right .swiper-slide a:hover i::before{background-position-y:-20.4rem;}
.main_quick .right .swiper-slide a:hover i.ico_welfare_white::before{background-position-y:-20.6rem;}
.main_quick .right .swiper-slide a:hover i.ico_building_white::before{background-positin-y:-20.6rem;}
.main_quick .right .swiper-slide a:hover i.ico_grade_white::before{background-positin-y:-20.5rem;}
.main_quick .right .swiper-slide a:hover i.ico_application_white::before{background-positin-y:-20.5rem;}
.main_quick .right .swiper-slide a:hover i.ico_upload_white::before{background-positin-y:-20.5rem;}
.main_quick .right .swiper-slide a:hover i.ico_number_white::before{background-position-y:-49.2rem;}
.main_quick .right .swiper-slide a:hover i.ico_chk_app_white::before{background-position-y:-49.2rem;}
.main_quick .right .swiper-slide a:hover i.ico_candidate_white::before{background-position-y:-49.2rem;}
.main_quick .right .swiper-slide a:hover i.ico_print_white::before{background-position-y:-49.2rem;}
.main_quick .right .swiper-slide a:hover i.ico_councel_white::before{background-position-y:-49.2rem;}

/* 공지사항 */
.main_notice.c_bg_text::after{color:#fff;-webkit-text-stroke:0;z-index:0;}
.main_notice{display:flex;align-items:center;height:100vh;background-color:#f8f9fb;padding-top:10rem;}
.main_notice .inner{display:flex;align-items:flex-start;gap:0 14rem;}
.main_notice .left{position:relative;flex:1;display:flex;justify-content:space-between;min-width:0;}
.main_notice .left .tab{gap:0 3.8rem;padding-right:7.5rem;margin-top:6rem;}
.main_notice .left .tab_box .tab_tit button{font-size:2rem;font-weight:600;color:#6e6e6e;border-bottom:.2rem solid transparent;padding:.4rem 0;}
.main_notice .left .tab_box.on .tab_tit button{color:#000;border-color:#000;}
.main_notice .left .tab_cnt{margin-top:4.5rem;z-index:1;}
.main_notice .left .tab_cnt .list{display:flex;flex-wrap:wrap;gap:3rem;}
.main_notice .left .tab_cnt .list > li{width:calc(50% - 1.5rem);}
.main_notice .left .tab_cnt .list > li a{position:relative;display:block;width:100%;font-size:1.7rem;color:#6e6e6e;border:.1rem solid #fff;border-radius:2rem;background-color:#fff;padding:3rem;transition:all .2s;}
.main_notice .left .tab_cnt .list > li a .label{font-size:2rem;font-weight:600;}
.main_notice .left .tab_cnt .list > li a .tit{height:7.2rem;font-size:2.4rem;font-weight:600;color:#000;margin-top:2.8rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.main_notice .left .tab_cnt .list > li a .sub{height:4.8rem;margin-top:.8rem;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.main_notice .left .tab_cnt .list > li a .date{font-weight:400;border-top:.1rem solid #dbdbdb;padding-top:2.2rem;margin-top:2.4rem;}
.main_notice .left .tab_cnt .list > li a .date i{margin:-.2rem .6rem 0 0;}
.main_notice .left .tab_cnt .list > li a .ico_shortcut_sm{position:absolute;top:2.4rem;right:2rem;width:5rem;height:5rem;border-radius:5rem;background-color:#efefef;}
.main_notice .left .tab_cnt .list > li a:hover{border-color:#3f65d9;}
.main_notice .left .tab_cnt .list > li a:hover .ico_shortcut_sm{background-color:#3f65d9;}
.main_notice .left .tab_cnt .list > li a:hover .ico_shortcut_sm::before{filter:contrast(0) brightness(10);}
.main_notice .left .tab_cnt .c_btn_icon{position:absolute;top:-4rem;right:0;transform:translateY(-100%);width:5rem;height:5rem;border:.1rem solid #e2e2e2;border-radius:5rem;background-color:#fff;}
.main_notice .right{position:relative;width:40rem;z-index:1;}
.main_notice .right::before{position:absolute;top:-13rem;right:47rem;transform:translateX(100%);content:'';display:block;width:300%;height:calc(100% + 20.8rem);border-radius:0 10rem 10rem 10rem;background-color:#eef1f8;z-index:-1;}
.main_notice .right .swiper{width:100%;height:56.7rem;margin-top:3.5rem;}
.main_notice .right .swiper-slide a{display:block;width:100%;height:100%;border-radius:2rem;overflow:hidden;}
.main_notice .right .swiper-slide a img{width:100%;height:100%;}
.main_notice .right .control{justify-content:center;width:100%;margin-top:2.8rem;}
.main_notice .right .control .page_num{position:absolute;top:1.5rem;right:0;color:#777;}
.main_notice .right .control .page_num .current{font-weight:700;color:#000;}
.main_notice .right .control .page_num .total::before{content:'';display:inline-block;width:.3rem;height:.3rem;border-radius:5rem;background-color:#c9c9c9;vertical-align:middle;margin:-.2rem .5rem 0 0;}

/* 입학홍보영상 */
.main_video.c_bg_text::after{color:#f8f9fb;-webkit-text-stroke:0;}
.main_video{display:flex;align-items:center;height:100vh;}
.main_video .inner{position:relative;display:flex;flex-wrap:wrap;align-items:flex-start;justify-content:space-between;}
.main_video .inner::before{position:absolute;top:0;left:0;transform:translateX(-100%);content:'';display:block;width:300%;height:100%;background-color:#fff;z-index:2;}
.main_video .sns{display:inline-flex;flex-wrap:wrap;gap:1rem;margin-top:4.5rem;}
.main_video .sns a i{width:5rem;height:5rem;border-radius:2rem;background-color:#7d8496;}
.main_video .sns a i.ico_instagram{background:radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);}
.main_video .sns a i.ico_youtube{background-color:#ed3333;}
.main_video .sns a i.ico_x{background-color:#444;}
.main_video .sns a i.ico_facebook{background-color:#5278d4;}
.main_video .sns a i.ico_blog{background-color:#38bd2c;}
.main_video .sns a i.ico_kakaostory{background-color:#6a5cff;}
.main_video .sns a i.ico_kakaoch{background-color:#f7c935;}
.main_video .swiper{width:100%;margin-top:5rem;overflow:visible;}
.main_video .swiper-slide{width:47.5rem;}
.main_video .swiper-slide a{display:block;}
.main_video .swiper-slide a .img{width:100%;height:26.5rem;border-radius:2rem;overflow:hidden;}
.main_video .swiper-slide a .img img{width:100%;height:100%;}
.main_video .swiper-slide a .sum{position:relative;padding-right:6rem;margin-top:2rem;}
.main_video .swiper-slide a .sum .tit{font-size:2.4rem;font-weight:600;}
.main_video .swiper-slide a .sum .ico_shortcut_sm{position:absolute;top:0;right:0;width:5rem;height:5rem;border-radius:5rem;background-color:#efefef;transition:background-color .2s;}
.main_video .swiper-slide a:hover .sum .ico_shortcut_sm{background-color:#3f65d9;}
.main_video .swiper-slide a:hover .sum .ico_shortcut_sm::before{filter:contrast(0) brightness(10);}
.main_video .control{justify-content:center;width:100%;margin-top:6rem;}
.main_video .control .btn_prev, .main_video .control .btn_next{border:.1rem solid #e2e2e2;}

/* 배너 */
.main_banner{text-align:center;background:url(/images/admission_gov/main/bg_banner.jpg) no-repeat center/cover;background-attachment:fixed;padding:5.5rem 0;}
.main_banner .swiper-wrapper{display:flex;flex-wrap:wrap;gap:7.5rem 0;pointer-events:none;}
.main_banner .swiper-slide{display:flex;flex-direction:column;align-items:center;gap:1rem 0;width:16.66%;font-size:1.5rem;letter-spacing:-.02rem;color:#fff;word-break:keep-all;}
.main_banner .swiper-slide + .swiper-slide{border-left:.1rem solid rgba(255,255,255,.3);}
.main_banner .swiper-slide .tit{font-size:2rem;font-weight:700;}
.main_banner .swiper-slide .tit b{font-size:3.2rem;font-weight:700;}
.main_banner .swiper-slide .sub strong{font-size:1.8rem;font-weight:700;}
.main_banner .control{display:none;}

/* 전공 */
.main_major.c_bg_text::after{bottom:-1rem;}
.main_major{display:flex;align-items:center;height:calc(100vh + 2rem);padding-top:10rem;margin-bottom:-2rem;}
.main_major .inner{position:relative;}
.main_major .inner > .c_btn_base{position:absolute;top:-4rem;right:0;gap:.5rem 0;flex-direction:column;width:12.8rem;height:12.8rem;line-height:1;color:#eee;border-radius:50rem;background-color:#3f65d9;padding-top:1.5rem;}
.main_major .inner > .c_btn_base::before{position:absolute;top:50%;left:50%;content:'';display:block;width:15.9rem;height:16rem;background:url(/images/admission_gov/main/bg_text.png) no-repeat center/contain;animation:rotate 15s linear infinite;}
.main_major .inner > .c_btn_base strong{font-size:2rem;font-weight:800;}
.main_major .major{display:flex;gap:0 3.2rem;margin-top:5rem;}
.main_major .major .box{flex:1;border-radius:2rem;background-color:#f8f9fb;padding:4rem 2.5rem;}
.main_major .major .box .tit{font-size:2.4rem;font-weight:700;color:#000;}
.main_major .major .box .list{margin-top:2.2rem;}
.main_major .major .box .list li + li{margin-top:1rem;}
.main_major .major .box .list li a{justify-content:space-between;width:100%;color:#6e6e6e;border:.1rem solid #fff;border-radius:1rem;background-color:#fff;padding:1.5rem 1.5rem 1.5rem 2rem;transition:all .2s;}
.main_major .major .box .list li a:hover{color:#3f65d9;border-color:#3f65d9;}
.main_major .major .box .list li a:hover i{filter:brightness(0) saturate(100%) invert(38%) sepia(71%) saturate(1111%) hue-rotate(194deg) brightness(91%) contrast(88%);}

@keyframes rotate {
  0%{transform:translate(-50%, -50%) rotate(0deg);}
  100%{transform:translate(-50%, -50%) rotate(360deg);}
}

@media screen and (max-width:1600px) {
  /* 입학홍보영상 */
  .main_video .inner::before{left:5rem;}

  /* 전공 */
  .main_major .inner > .c_btn_base{right:5rem;}
}

@media screen and (max-width:1440px) {
  .main h2.tit + .sub{letter-spacing:-.05rem;}

  /* 비주얼 */
  .main_vis .inner .swiper-slide{width:13rem;height:13rem;}
  .main_vis .inner .swiper-slide a{gap:1.8rem 0;font-size:1.8rem;padding-bottom:2.8rem;}

  /* 모집요강 */
  .main_info .inner{gap:0 10rem;}
  .main_info .left{width:35rem;}
  .main_info .left::before{left:40rem;}

  /* 공지사항 */
  .main_notice .inner{gap:0 10rem;}
  .main_notice .right{width:35rem;}
  .main_notice .right::before{right:40rem;}

  /* 배너 */
  .main_banner{padding:7.2rem 0;}
  .main_banner .swiper-slide{width:33.33%;}
  .main_banner .swiper-slide:nth-child(3n-2){border-left:0;}

  /* 전공 */
  .main_major .major{gap:0 2.5rem;}
  .main_major .major .box{padding:4rem 2.5rem;}
}

@media screen and (min-width:1281px) {
  html:not(.docSlider-page_1) #header.tpB{border-bottom:.1rem solid #dadada;background-color:#fff;}
  html:not(.docSlider-page_1) #header.tpB .gnb_web.tpA .gnbA > a{color:#000;}
	html:not(.docSlider-page_1) #header.tpB .gnb_web.tpA .gnbB_wrap{top:9rem;}
  html:not(.docSlider-page_1) #header.tpB .header_top{height:0;overflow:hidden;}
  html:not(.docSlider-page_1) #header.tpB .header_bot{background-color:#fff;}
  html:not(.docSlider-page_1) #header.tpB .header_bot .logo a span{background-image:url(/images/admission_gov/common/logo.png);}
  html:not(.docSlider-page_1) #header.tpB .header_bot .logo a b{color:#000;border-left-color:#dadada;}
  html:not(.docSlider-page_1) #header.tpB .header_bot .c_btn_base i{filter:contrast(0) brightness(10);}
  html:not(.docSlider-page_1) #header.tpB .header_bot .util .c_btn_icon i{filter:contrast(0) brightness(0);}
}

@media screen and (max-width:1280px) {
  .docSlider{position:initial;width:100%;height:auto;overflow:visible;}
  .docSlider-inner{position:initial;width:100%;height:auto;}
  .docSlider-page{position:initial;width:100%;height:auto;min-height:0;transform:none !important;transition:none !important;overflow:hidden;}

  #header.tpB.bg_white{border-bottom:.1rem solid #dadada;background-color:#fff;}
  #header.tpB.bg_white .gnb_web.tpA .gnbA > a{color:#000;}
	#header.tpB.bg_white .gnb_web.tpA .gnbB_wrap{top:9rem;}
  #header.tpB.bg_white .header_top{height:0;overflow:hidden;}
  #header.tpB.bg_white .header_bot{background-color:#fff;}
  #header.tpB.bg_white .header_bot .logo a span{background-image:url(/images/admission_gov/common/logo.png);}
  #header.tpB.bg_white .header_bot .logo a b{color:#000;border-left-color:#dadada;}
  #header.tpB.bg_white .header_bot .c_btn_base i{filter:contrast(0) brightness(10);}
  #header.tpB.bg_white .header_bot .util .c_btn_icon i{filter:contrast(0) brightness(0);}

  .main h2.tit + .sub{letter-spacing:0;}

  /* 모집요강 */
  .main_info{height:auto;padding:0;}
  .main_info::before{right:50%;transform:translateX(50%);}
  .main_info .inner{flex-direction:column;}
  .main_info .left{width:100%;padding:10.4rem 0 13.2rem;}
  .main_info .left::before{top:0;left:-5rem;transform:translateX(0);width:calc(100% + 10rem);height:100%;border-radius:0;}
  .main_info .left::after{position:absolute;bottom:-2.4rem;left:-2.4rem;content:'SUNLIN UNIVERSITY  Admissions Information';font-size:12rem;font-weight:800;line-height:1;color:#fff;white-space:nowrap;}
  .main_info .left h2.tit + .sub{width:45%;}
  .main_info .left .box{display:flex;flex-direction:row-reverse;align-items:flex-end;justify-content:space-between;gap:2.6rem 5.6rem;height:auto;border-radius:0;margin-top:-8rem;}
  .main_info .left .box .img{width:35.5rem;height:47.5rem;border-radius:2rem;overflow:hidden;}
  .main_info .left .box .c_btn_flex{position:initial;flex:1;flex-direction:column;max-width:35rem;height:auto;background-color:transparent;}
  .main_info .left .box .c_btn_flex::before{display:none;}
  .main_info .left .box .c_btn_text{flex:none;width:100%;border-radius:1rem;padding-left:1.8rem;}
  .main_info .left .box .c_btn_text.c_line{color:#000;background-color:#fff;border:.1rem solid #b1b1b1;}
  .main_info .left .box .c_btn_text.c_line i{filter:contrast(0) brightness(0);}
  .main_info .left .box .c_btn_text.c_bg{background-color:#3f65d9;}
  .main_info .right{width:100%;padding:10.6rem 0 15.2rem;}
  
  /* 공지사항 */
  .main_notice.c_bg_text::after{display:none;}
  .main_notice{height:auto;padding:0;}
  .main_notice .inner{flex-direction:column;}
  .main_notice .left{width:100%;padding:13rem 0 14rem;}
  .main_notice .left::after{position:absolute;bottom:-2.4rem;left:-7.4rem;content:'SUNLIN UNIVERSITY  Admissions Information';font-size:12rem;font-weight:800;line-height:1;color:#fff;white-space:nowrap;}
  .main_notice .right{width:100%;padding:10.6rem 0;}
  .main_notice .right::before{top:0;left:-5rem;transform:translateX(0);width:calc(100% + 10rem);height:100%;border-radius:0;}
  .main_notice .right .swiper{height:55vw;}
  .main_notice .right .control{margin-top:5.2rem;}
  .main_notice .right .control .page_num{top:12.2rem;left:14rem;right:initial;}

  /* 입학홍보영상 */
  .main_video{height:auto;padding:13rem 0 15.2rem;}
  .main_video .control{margin-top:4rem;}

  /* 전공 */
  .main_major{height:auto;padding:12rem 0;}
  .main_major .major{flex-wrap:wrap;gap:3.8rem 4rem;}
  .main_major .major .box{flex:none;width:calc(50% - 2rem);}
}

@media screen and (max-width:1024px) {
  /* 모집요강 */
  .main_info .right .tab_box .tab_cnt .c_btn_icon{display:none;}
  .main_info .right .process{flex-direction:column;align-items:flex-start;}
  .main_info .right .process .overflow_x{width:100%;}
  .main_info .right .process .overflow_x ol{border:.2rem solid #ededed;border-radius:1rem;padding:3rem;}
  
  /* 공지사항 */
  .main_notice .left{flex-direction:column;}
  .main_notice .left .tab{margin-top:5rem;}
  .main_notice .left .tab_cnt{margin-top:4rem;}
  .main_notice .left .tab_cnt .overflow_x{position:relative;left:-5rem;width:calc(100% + 10rem);padding:0 5rem;overflow-x:auto;}
  .main_notice .left .tab_cnt .overflow_x .list{flex-wrap:nowrap;gap:2.5rem;width:max-content;}
  .main_notice .left .tab_cnt .overflow_x .list > li{width:31rem;}
  .main_notice .left .tab_cnt .overflow_x .list > li a .tit{margin-top:1.8rem;}

  /* 입학홍보영상 */
  .main_video .inner{flex-direction:column;}
  .main_video .sns{margin-top:3.4rem;}
  .main_video .swiper{margin-top:4.4rem;}
  
  /* 배너 */
  .main_banner .inner{padding:0;}

  /* 전공 */
  .main_major .major{gap:3.8rem 2.8rem;}
}

@media screen and (max-width:768px) {
  .main.ico_slogan::before{width:25rem;height:4rem;background-position:-1.33rem -22.87rem;background-size:48rem;}
  .main h2.tit{font-size:3rem;}
  .main h2.tit + .sub{font-size:1.6rem;}
  .main .c_bg_text::after{bottom:-1.6rem;}

  /* 비주얼 */
	.main_vis{min-height:66rem;}
	.main_vis .vis_web, .main_vis .swiper_vis_web{display:none;}
	.main_vis .vis_mob, .main_vis .swiper_vis_mob{display:block;width:100%;height:100%}
  .main_vis .swiper .swiper-slide .tit{font-size:4rem;}
  .main_vis .swiper .swiper-slide .sub{font-size:2rem;}
	.main_vis .swiper + .control{top:calc(50% + 5rem);}
	.main_vis .inner{bottom:initial;top:calc(50% + 12rem);}
  .main_vis .inner .swiper-slide{width:10rem;height:10rem;}
  .main_vis .inner .swiper-slide a{gap:.8rem 0;font-size:1.5rem;padding-bottom:1.2rem;}

  /* 모집요강 */
  .main_info .left{padding:5rem 0;}
  .main_info .left::before{left:-2.5rem;width:calc(100% + 5rem);}
  .main_info .left::after{display:none;}
  .main_info .left h2.tit + .sub{width:100%;}
  .main_info .left .box{flex-direction:column-reverse;margin-top:2rem;}
  .main_info .left .box .img{width:100%;height:117vw;}
  .main_info .left .box .c_btn_flex{flex-direction:row;max-width:none;}
  .main_info .left .box .c_btn_text{flex:1;}
  .main_info .right{padding:4rem 0;}
  .main_info .right .tab{flex-wrap:wrap;align-content:flex-start;}
  .main_info .right .tab_box{flex:1 1 40%;}
  .main_info .right .tab_box.on .tab_tit button{padding-left:1rem;}
  .main_info .right .tab_box .tab_tit{width:100%;}
  .main_info .right .tab_box .tab_tit button{width:100%;border-radius:1rem;}
  .main_info .right .tab_box:nth-child(-n+2) .tab_cnt{margin-top:8rem;}
  .main_info .right .tab_box:nth-child(n+3) .tab_cnt{margin-bottom:6rem;}
  .main_info .right .tab_box .tab_cnt .info > li{padding:2rem 1.5rem;}
  .main_info .right .tab_box .tab_cnt .info > li .tit{width:12rem;font-size:1.6rem;padding-left:3rem;}
  .main_info .right .tab_box .tab_cnt .info > li .sub{font-size:1.5rem;}
  .main_info .right .tab_box .tab_cnt .info > li ul.sub{flex:none;width:100%;}
  .main_info .right .process .overflow_x{position:relative;left:-2.5rem;width:calc(100% + 5rem);padding:0 2.5rem;overflow-x:auto;}
  .main_info .right .process .overflow_x ol{min-width:66.8rem;background-color:#fff;padding:1.8rem 3rem;}
  
  /* 퀵링크 */
  .main_quick{background:linear-gradient(360deg, #2fb2b7, #3f65d9);padding:0;}
  .main_quick .inner{flex-direction:column;}
  .main_quick .left{width:100%;padding:2rem 0;}
  .main_quick .left::before{top:0;left:-2.5rem;transform:translateX(0);width:calc(100% + 5rem);height:100%;border-radius:0;}
  .main_quick .left h2.tit{font-size:2.7rem;}
  .main_quick .left::after{display:none;bottom:50%;right:0;transform:translateY(50%);width:8.4rem;height:14rem;background-position:-33.6rem -21.7rem;background-size:56.5rem;}
  .main_quick .left .control{position:absolute;top:30rem;left:50%;transform:translateX(-50%);margin-top:0;}
  .main_quick .right{padding:2.4rem 0 7rem;}
  .main_quick .right .swiper{overflow:visible;}
  .main_quick .right .swiper-slide a{font-size:1.5rem;}

  /* 공지사항 */
  .main_notice .left{padding:5.2rem 0;}
  .main_notice .left .tab{margin-top:3.6rem;}
  .main_notice .left .tab_cnt{margin-top:3rem;}
  .main_notice .left .tab_cnt .overflow_x{left:-2.5rem;width:calc(100% + 5rem);padding:0 2.5rem;}
  .main_notice .left .tab_cnt .overflow_x .list > li a{font-size:1.5rem;padding:2rem;}
  .main_notice .left .tab_cnt .overflow_x .list > li a .tit{height:6.2rem;font-size:2rem;}
  .main_notice .left .tab_cnt .overflow_x .list > li a .date{padding-top:1.5rem;margin-top:1.5rem;}
  .main_notice .left .tab_cnt .overflow_x .list > li a .ico_shortcut_sm{top:1.6rem;right:1.4rem;width:4rem;height:4rem;}
  .main_notice .left .tab_cnt .c_btn_icon{top:-2.7rem;}
  .main_notice .right{padding:5.2rem 0;}
  .main_notice .right::before{left:-2.5rem;width:calc(100% + 5rem);}
  .main_notice .right .swiper{height:111vw;margin-top:3rem;}
  .main_notice .right .control{margin-top:4.4rem;}
  .main_notice .right .control .page_num{top:6rem;left:10rem;}

  /* 입학홍보영상 */
  .main_video{padding:5.2rem 0;}
  .main_video .inner::before{left:2.5rem;}
  .main_video .sns{margin-top:2.4rem;}
  .main_video .sns a i{width:4rem;height:4rem;border-radius:1.5rem;}
  .main_video .swiper{margin-top:3.8rem;}
  .main_video .swiper-slide a .img{height:48vw;}
  .main_video .swiper-slide a .sum .ico_shortcut_sm{width:4rem;height:4rem;}

  /* 배너 */
  .main_banner{background-attachment:initial;padding:4rem 0;}
  .main_banner .swiper-wrapper{flex-wrap:nowrap;align-items:stretch;gap:0;pointer-events:auto;}
  .main_banner .swiper-slide{width:50%;height:auto;padding:0 1.2rem;}
  .main_banner .swiper-slide:nth-child(3n-2){border-left:.1rem solid rgba(255,255,255,.3);}
  .main_banner .swiper-slide:first-child{border-left:0;}
  .main_banner .swiper-slide br{display:none;}
  .main_banner .control{display:inline-flex;margin-top:2rem;}

  /* 전공 */
  .main_major{padding:7rem 0 5.2rem;}
  .main_major .inner > .c_btn_base{right:2.5rem;}
  .main_major .inner h2.tit{width:65%;}
  .main_major .inner h2.tit + .sub{width:65%;}
  .main_major .overflow_x{position:relative;left:-2.5rem;width:calc(100% + 5rem);padding:0 2.5rem;overflow-x:auto;}
  .main_major .overflow_x .major{width:max-content;margin-top:3rem;}
  .main_major .overflow_x .major .box{width:28.5rem;padding:4rem 2rem;}
}

@media screen and (max-width:400px) {
  /* 모집요강 */
  .main_info .left .box .c_btn_text{padding-left:0;}
  .main_info .left .box .c_btn_text i{display:none;}

  /* 퀵링크 */
  .main_quick .left h2.tit{width:75%;}
  .main_quick .left h2.tit + .sub{width:75%;}
}